

input.form-error, textarea.form-error { border-color: #bf1e2e !important; background: #ffe5dc !important; }

#promo-photo-preview {
	/*margin-bottom: 20px;*/
}

#ProjectPromoPhotoPlaceholder {
	width: 330px;
	margin-bottom: 20px;
}

#admin-menu .box {
	width: auto;
}
#admin-menu ul li {
	display: inline-block;
	margin-right: 10px; 	
	
}

#picture-preview {
	max-width: 800px;
	max-height: 600px;
}

#kanaly div.selected {
	border: 1px solid #1E63A9;
	border-radius: 4px 4px 4px 4px;
	margin: 3px 3px -1px -1px;
}
#kanaly div {
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #DADADA;
	cursor: pointer;
	float: left;
	height: 88px;
	margin-right: 4px;
	margin-top: 4px;
	padding: 5px;
	position: relative;
	width: 127px;
	z-index: 4;
}

#kanaly div p.label {
	border: 0 none;
	bottom: 0;
	color: #345565;
	cursor: pointer;
	font-size: 0.625em;
	font-weight: bold;
	left: 0;
	margin: 0;
	padding: 0 0 3px;
	position: absolute;
	right: 0;
	text-align: center;
}


.hidden {
	display: none;
}

.pagination span {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    font-size: 18px;
    height: 43px;
    line-height: 43px;
    width: 43px;
}

.pagination .current {
    background: none repeat scroll 0 0 #F4F3F1;
    color: #000000;
}

.pagination span.navi {
    background: none repeat scroll 0 0 transparent;
    font-size: 14px;
    margin: 0 20px;
    width: auto;
}

footer .button {
	background: url("/images/bg-btn.png") no-repeat scroll 100% -36px #F4F3F1;
    border: 1px solid #D4D1CC;
    color: #BF1E2E;
    float: right;
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    padding: 0 0px 0 5px;
    text-align: left;
    text-transform: uppercase;
    cursor: pointer;
    overflow: visible;
	margin: 0;        
	width: 76px;
	}
	
#adminMenu h4 {
	margin: 10px 0px 5px 0px;
}

.swfupload {
	max-width: 179px;
	max-height: 38px;
	width: 179px;
	height: 38px;
}

article .mod-social li {
	padding: 0px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

#patronages_section h2,
#patronages_section #show_more_button,
#nearby_section h2
{
	display: none;
}

#cookie-info {
   background-color: #E5E5E5;
    border: 1px solid #C9C9C9;
    border-radius: 5px 5px 5px 5px;
    /*font: 12px Arial,Tahoma,Helvetica,sans-serif;*/
    margin: 10px auto 5px;
    padding: 5px 0;
    text-align: center;
    width: 980px;
    display: none;
}

#cookie-close {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding-right: 6px;
}

.long label {
	padding-top: 0px !important;
	width: auto !important;
}

table.tbl, table.tbl td
{
border: 1px solid #E2E1DF;
}
table.tbl td
{
padding: 4px 5px;
}

.adm-submenu ul li {
	display: inline-block;
	margin-right: 10px; 
	padding: 3px 10px;
	background: #fff;	
}

.partner-adm { width:650px; }
.partner-adm h4 {margin-bottom: 15px;}
.partner-adm .pvalue {display: inline-block; padding: 10px}
.partner-adm .pvalue p {margin:0px;}
.mod-partner li { height: 130px; overflow: hidden; }
.mod-partner li .img { height: 100px; display: block; }
.mod-partner li .link {display: block; text-align: right;}

.small {font-size: 75%;}
.partner-donation {float: right; margin-right: 20px;}
.partner-donation-status {margin-left: 20px;  }
.color-green {color: green;}
.color-blue {color: blue; }
.color-gray {color: #bbb; }
.color-orange {color: orange; }

#partner-offers li {margin-bottom: 20px;}

a#partner_widget {
    color: #FF0000;
    background-color: #000000;
    cursor: pointer;
    height: 125px;
    left: 0;
    margin-left: -10px;
    opacity: 0.7;
    overflow: hidden;
    position: fixed !important;
   /* text-indent: -100000px;*/
    top: 25%;
    /*width: 41px;*/
    z-index: 9999;
    
    left: auto !important;
    margin-left: auto !important;
    margin-right: -15px !important;
    right: 0 !important;

}